
Scientific workshop "Big Data Analytics" - Task #1610

Meeting # 1609 (Closed): Scientific seminar 2017-04-26

Add seminar presentations to #1609

2017-04-26 20:46 - Evgeniy Pavlovskiy

Status: Closed Start date: 2017-04-26

Priority: Middle (Средний) Due date: 2017-04-27

Assignee: Petr Gusev % Done: 100%

Category:  Estimated time: 0.50 hour

Target version:  Spent time: 0.50 hour

Description

Under your login on the presentation computer find links to google slides from Boris and Dmitry and attach it to #1609.

History

#1 - 2017-04-27 12:59 - Petr Gusev

- Status changed from New to In Progress

#2 - 2017-04-27 14:26 - Petr Gusev

- % Done changed from 0 to 100

Added presentations from Boris and Artemiy to #1609

#3 - 2017-04-27 14:26 - Petr Gusev

- Status changed from In Progress to Resolved

#4 - 2017-05-10 14:41 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed
